Bug 192734 - multilib -devel conflicts for neon
multilib -devel conflicts for neon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: neon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:23 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.25.5-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 10:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:23:04 EDT
The package contains conflicting -devel packages for multilib arches.

 neon-devel-0.25.5-3.i386.rpm
Preparing...                ##################################################
        file /usr/bin/neon-config from install of neon-devel-0.25.5-3 conflicts
with file from package neon-devel-0.25.5-3
Comment 1 Joe Orton 2006-05-24 10:55:15 EDT
Munged to use pkg-config; thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.